<?php


$certificationname = htmlspecialchars($_REQUEST['certificationname']);

include '../includes/conn.php';

$sql = "insert into certifications(certificationname) values('$certificationname')";
@mysql_query($sql);
	echo json_encode(array(
	     'certificateid' => mysql_insert_id(),
	     'certificationname' => $certificationname
	));


?>	